psl2c-psl2c.o: psl2c.c ../config.h d:\usr\include\stdio.h \
 d:\usr\include\_mingw.h d:\usr\lib\gcc\mingw32\4.8.1\include\stddef.h \
 d:\usr\lib\gcc\mingw32\4.8.1\include\stdarg.h d:\usr\include\sys\types.h \
 d:\usr\include\stdlib.h d:\usr\include\string.h d:\usr\include\time.h \
 d:\usr\include\ctype.h d:\usr\include\sys\stat.h d:\usr\include\malloc.h \
 ../include/libpsl.h psl.c d:\usr\include\libintl.h \
 d:\usr\include\locale.h d:\usr\include\errno.h d:\usr\include\winsock2.h \
 d:\usr\include\windows.h d:\usr\include\windef.h d:\usr\include\winnt.h \
 d:\usr\include\winerror.h d:\usr\include\basetsd.h \
 d:\usr\include\pshpack4.h d:\usr\include\poppack.h \
 d:\usr\include\wincon.h d:\usr\include\winbase.h d:\usr\include\wingdi.h \
 d:\usr\include\winuser.h d:\usr\include\winnls.h d:\usr\include\winver.h \
 d:\usr\include\winnetwk.h d:\usr\include\winreg.h \
 d:\usr\include\winsvc.h d:\usr\include\cderr.h d:\usr\include\dde.h \
 d:\usr\include\ddeml.h d:\usr\include\dlgs.h d:\usr\include\imm.h \
 d:\usr\include\lzexpand.h d:\usr\include\mmsystem.h \
 d:\usr\include\nb30.h d:\usr\include\rpc.h d:\usr\include\rpcdce.h \
 d:\usr\include\basetyps.h d:\usr\include\rpcdcep.h \
 d:\usr\include\rpcnsi.h d:\usr\include\rpcnterr.h \
 d:\usr\include\shellapi.h d:\usr\include\pshpack2.h \
 d:\usr\include\winperf.h d:\usr\include\commdlg.h \
 d:\usr\include\winspool.h d:\usr\include\ole2.h d:\usr\include\objbase.h \
 d:\usr\include\rpcndr.h d:\usr\include\rpcnsip.h d:\usr\include\objfwd.h \
 d:\usr\include\wtypes.h d:\usr\include\unknwn.h d:\usr\include\objidl.h \
 d:\usr\include\cguid.h d:\usr\include\olectlid.h \
 d:\usr\include\oleauto.h d:\usr\include\oaidl.h d:\usr\include\oleidl.h \
 d:\usr\include\ws2tcpip.h d:\usr\include\iconv.h d:\usr\include\wchar.h \
 d:\usr\include\wctype.h d:\usr\lib\gcc\mingw32\4.8.1\include\stdint.h \
 d:\usr\include\stdint.h d:\usr\include\stringprep.h \
 d:\usr\include\idn-int.h d:\usr\include\idna.h d:\usr\include\unicase.h \
 d:\usr\include\unitypes.h d:\usr\include\unistring\stdint.h \
 d:\usr\include\limits.h d:\usr\include\inttypes.h \
 d:\usr\include\unistring\stdbool.h \
 d:\usr\lib\gcc\mingw32\4.8.1\include\stdbool.h d:\usr\include\uninorm.h \
 d:\usr\include\unistring\woe32dll.h d:\usr\include\unistr.h \
 d:\usr\include\unistring\cdefs.h d:\usr\include\unistring\inline.h \
 inet_pton.c

../config.h:

d:\usr\include\stdio.h:

d:\usr\include\_mingw.h:

d:\usr\lib\gcc\mingw32\4.8.1\include\stddef.h:

d:\usr\lib\gcc\mingw32\4.8.1\include\stdarg.h:

d:\usr\include\sys\types.h:

d:\usr\include\stdlib.h:

d:\usr\include\string.h:

d:\usr\include\time.h:

d:\usr\include\ctype.h:

d:\usr\include\sys\stat.h:

d:\usr\include\malloc.h:

../include/libpsl.h:

psl.c:

d:\usr\include\libintl.h:

d:\usr\include\locale.h:

d:\usr\include\errno.h:

d:\usr\include\winsock2.h:

d:\usr\include\windows.h:

d:\usr\include\windef.h:

d:\usr\include\winnt.h:

d:\usr\include\winerror.h:

d:\usr\include\basetsd.h:

d:\usr\include\pshpack4.h:

d:\usr\include\poppack.h:

d:\usr\include\wincon.h:

d:\usr\include\winbase.h:

d:\usr\include\wingdi.h:

d:\usr\include\winuser.h:

d:\usr\include\winnls.h:

d:\usr\include\winver.h:

d:\usr\include\winnetwk.h:

d:\usr\include\winreg.h:

d:\usr\include\winsvc.h:

d:\usr\include\cderr.h:

d:\usr\include\dde.h:

d:\usr\include\ddeml.h:

d:\usr\include\dlgs.h:

d:\usr\include\imm.h:

d:\usr\include\lzexpand.h:

d:\usr\include\mmsystem.h:

d:\usr\include\nb30.h:

d:\usr\include\rpc.h:

d:\usr\include\rpcdce.h:

d:\usr\include\basetyps.h:

d:\usr\include\rpcdcep.h:

d:\usr\include\rpcnsi.h:

d:\usr\include\rpcnterr.h:

d:\usr\include\shellapi.h:

d:\usr\include\pshpack2.h:

d:\usr\include\winperf.h:

d:\usr\include\commdlg.h:

d:\usr\include\winspool.h:

d:\usr\include\ole2.h:

d:\usr\include\objbase.h:

d:\usr\include\rpcndr.h:

d:\usr\include\rpcnsip.h:

d:\usr\include\objfwd.h:

d:\usr\include\wtypes.h:

d:\usr\include\unknwn.h:

d:\usr\include\objidl.h:

d:\usr\include\cguid.h:

d:\usr\include\olectlid.h:

d:\usr\include\oleauto.h:

d:\usr\include\oaidl.h:

d:\usr\include\oleidl.h:

d:\usr\include\ws2tcpip.h:

d:\usr\include\iconv.h:

d:\usr\include\wchar.h:

d:\usr\include\wctype.h:

d:\usr\lib\gcc\mingw32\4.8.1\include\stdint.h:

d:\usr\include\stdint.h:

d:\usr\include\stringprep.h:

d:\usr\include\idn-int.h:

d:\usr\include\idna.h:

d:\usr\include\unicase.h:

d:\usr\include\unitypes.h:

d:\usr\include\unistring\stdint.h:

d:\usr\include\limits.h:

d:\usr\include\inttypes.h:

d:\usr\include\unistring\stdbool.h:

d:\usr\lib\gcc\mingw32\4.8.1\include\stdbool.h:

d:\usr\include\uninorm.h:

d:\usr\include\unistring\woe32dll.h:

d:\usr\include\unistr.h:

d:\usr\include\unistring\cdefs.h:

d:\usr\include\unistring\inline.h:

inet_pton.c:
